/* Add here all your CSS customizations */

.bg-light-gray {
	background-color: #43414142 !important;
}

.font-size-12 {
	font-size: 12px
}

.icon-box-style-6 {
	height: 300px
}
.commercial {
	height: 400px
}
@media only screen and (max-width: 600px) {
  .sm-text-center {
  	text-align: center !important;
  }
  h1, h2, h3, h4, h5, h6, p {
    margin-left: 10px !important;
    margin-right: 10px !important;
  }


}

.h-380 {
  height: 380px;
  
}